Cinta mempunyai sejuta makna, berikut SMS cinta akan terus di update

65.

64. Cinta sejati mendengar apa yang tidak dikatakan.... dan mengerti apa yang tidak dijelaskan, sebab cinta tidak datang dari bibir dan lidah atau pikiran.........melainkan dari HATI.

63. Jika engkau mencintai, engkau harus siap untuk menerima penderitaan. Karena jika engkau mengharap kebahagiaan, engkau bukan mencintai, melainkan....MEMANFAATKAN .

62.jangan mencintai dia, kalau dia tidak mencintai mu, tapi sayangilah dia, walau dia tidak menyayangi mu.


61.Tersenyumlah saat kau mengingatku
karena saat itu aku sangat merindukanmu,,
menangislah saat kau merindukanku
karena saat itu aku tak berada disisimu,,
tetapi pjamkanlah mata indahmu itu
karena saat itu aku kan terasa didekatmu,,
karena aku telah berada dihatimu untuk selamanya,,
tak ada lagi y9 tersisa untuk ku
selain kenan9an" indah bersamamu,,

60.Cinta tak pernah melihat APA dan siapa seseorang,tp bAGaimana cara orang itu menghargai Cinta,, sebab cinta adalah sebuah penantian yg meNGAJARKAN KITA teNtaNG arti Khidupan

59. cinta bukan terletak pada banyaknya pertemuan...
bukan pula pada manisnya kata-kata...
tapi cinta itu terletak pada ingatan seseorang terhadap -
orang yang disayanginya dalam setiap doa.....

58. trkadang cinta mmbingungkan diriku...
dia datang bgai seekor merpati yang hinggap di atas phon, dan pergi seperti debu yg tertiup angin, mungkinkah dia akn kembali lagi......?

57. Jika kamu menjadi coklat,jadilah yg termanis.
Jika kamu menjadi bintang,jadilah yg paling terang.
Jika kamu menjadi mimpi,jadilah yg terindah.
Jika kamu menyayangi seseorang,jadilah yg terbaik untuknya.

56 KERANG tak pernah menyesal ketika harus kehilangan mutiaranya...
DAUN pun tak pernah menyesal ketika harus gugur dari pohonnya...
begitu juga dengan ES yang tak pernah menyesal ketika harus mencair...
tpi q....
q...
q bukanlah KERANG,DAUN,ataupun ES....
q hanya seseorang yg lemah yg akan sangat2 menyesal ketika harus kehilangan dirimu untuk selamanya....

55.CINTA......
hanyalah ungkapan nafsu yang dilanda kesesatan dan dibungkus dengan gemerlap keindahan fana tanpa ujung dan batas keabadian

54.Jika aQ d dunia Doraemon aQ akan gunakan pintu ajaib agar bisa bertemu denganmu kapanpun N dimanapun.
Jika aQ d dunia naruto aQ ingin menjadi sakura yang dapat menyembuhkan luka hatimu.
Jika aQ d dunia nyata aQ ingin menjadi seseorang yang memiliki arti d hatimu..

53.Cintailah sesuatu yang kamu cintai sekadarnya saja, karena bisa jadi suatu saat nanti ia akan menjadi sesuatu yang kamu benci; Dan bencilah sesuatu yang kamu benci sekadarnya saja, karena bisa jadi pada suatu saat nanti ia akan menjadi sesuatu yang kamu cintai.

52. aku hidup didunia ini,
bukan mencari orang yang sempurna untuk dicintai,,
tapi ak belajar mencintai seseorang yang tidak sempurna dengan cara yang sempurna

51. jika hati hendak bicara
janganlah lidah segera membantahnya 
karna itu akan membuat hati sangat kecewa

50.jika kamu mencintai seseorang janganlah mencintai karena ada apa-apanya tapi cintailah karena apa adanya...

49.pergilah ke jakarta.,,.,
cari kabar dan berita,.,.
bila ingin mencari cinta.,.,
cari yang sabar dan setia

48.jika kamu myukai seseorg krn dia mahir melakukan sesuatu,tu bukan CINTA,tapi KAGUM!!
   jika kamu mnyukai seseorg karena dia baek,,tu bukan CINTA melainkan RASA TERIMA KASIH!!
   jika kamu menyukai seseorg karena dia kaya,,tu bukan CINTA,tapi MATRE,,
   tetapi jka kamu mnyukai sesorg,dan kamu tidak tahu alasan pa yg mmbwat 
   kamu suka  dia,,tu    baru namanya CINTA!!

47.ktika qta mnaruh harapan besar kpada orang yang qta sayangi, qta hrus siap tuk mrasakan kcewa, karna trkadang orang yang qta sayangi adlah orng yang pling bnyak punya ksempatan tuk membuat qta kecewa

46. cintai dia saat dia masih didekatmu...
peluk dia saat dia masih milikmu,
karna kau baru akan merasa dia sangat berarti saat kau kehilangannya...


45 jika cinta itu hadir q ingin hadir untuk selamanya,, jika cinta itu putih adakah seputih kasih cayangmu,, jika cinta itu anugrah q ingin kaulah anugrah terindah q,,

44. ini arti cinta
C = C E R I T A 
I = I N D A H
N = N A M U N
T = T A K
A = A B A D I

43. Q lahir karena cinta,
Q besar karena cinta,
Q dewasa karena cinta,
Tp Kenapa Q sakit N gila karena cinta,
apakah arti cinta sebenarnya....?????

42. Cinta ...
kadang itu membahagiakan..,,
kadang jga cinta itu menyakitkan...
tapi ku tak tau di setiap ada kebahagian pasti ada yg menyakitkan...

tapi ku harap di setiap ada kebagiaan dan kesakitan celalu ada Rasa CINTA Yg begitu Besar ....

41. NaMa itu adaLah LUkA,,,
KeNangaN itu adaLah aiR maTa,,
MengenaL'mU adaLah sbuah derita,,
Mencintaimu sesuatu yg istimewa,,
Tpi dariMu adaLah LaRa yg bwtQ smakin keceWa,,
Dan ta'kaN kuLupa untuk SLaMa'x,,,

40.Cinta adalah sebuah keberanian.
Berani memulai walau tau akan berakhir,
Berani berkhayal walau tau akan sakit hati,
Berani mencintai walau tahu pahitnya luka,
Dan berani memiliki walau tahu perihnya kehilangan.

39 Cinta dapat mengubah pahit menjadi manis, debu beralih emas, keruh menjadi bening, sakit menjadi sembuh, penjara menjadi telaga, derita menjadi nikmat, dan kemarahan menjadi rahmat.

38. CinTa DaTaNg Tiba2, pErGi tAnPa BICaRa,
cInTa Akan MUdAh rApUh N HanCuR jika da K'bOhOngAn Yg d'sEmBuNyIkAn,
ciNtA AkaN mEnJaUh jika TAk ada lg k'sEtIaN N k'jujuRaN N cinta akan mEnEmUi BencI Bila cInTaX d'hIaNaTi jagalah cInTa Km krN ciNtA adalah k'bahagiaaN Yg Tak tErHitUnG niLaIx dan tak ada yG leBiH BeRhArgA kEcUaLi 
cInTa

37.Cinta tu jangan seperti NOBITA yang gampang nangis dan putus asa.
   Cinta tu jangan seperti GIANT yang penuh emosi.
   Cinta tu jangan seperti SHIZUKA yang lemah pula.
    Tapi,
   Cinta tu harus seperti DORAEMON yang penuh keajaiban. . .


36.polisi bilang cinta gx bisa d tangkap....
tentara bilang cinta gx bsa di tembak....
hakim bilang cinta gx bsa di hukum....
doktor bilang cinta gx bsa di obati....
guru bilang cinta gx bsa di pelajari...
profesor blang cnta gx bsa d teliti...
pedagang blang cinta gx bsa di beli....
mama blang cinta gx bsa d bhongi....
jdi menurut kamu cinta itu apa....?????????

35. Cinta itu hina...,...
Cinta itu dosa,.,,...,
Cinta itu mala petaka.,.,,
Tapi dengan Cinta setiap orang bisa mengubah hina menjadi di puja.,.membuat dosa menjadi pahala.,.Dan dengan Cinta mala petaka akan sirna menjadi Bahagia.,.,

34.jika cinta ditulis diatas pasir kan terhapus oleh ombak,jika cinta ditulis diatas awan kan terbawa oleh angin,jika cinta di tulis di hati disitulah cinta terukir untuk selamanya

33.Dalam urusan cinta kita harus mengenal 3B.
Berusaha..Kita harus berusaha untuk mendapatkanya.
Berdoa..Kita terus berdoa kepada yang maha suci.
Berkaca..Apakah kita pantas denganya


32.Orang bilang bulan itu indah…tapi aku bilang tidak.
Orang bilang planet venus itu cantik…tapi menurut aku tidak.
Aku bilang bumi itu indah dan cantik…karena ada kamu.

31. yang ku punya bukan bintang atau bulan...
hanya sekepal jantung sekeping hati...
sebab cuma itu yg ku miliki...
namun aku berjanji 
setiap nafas 
aku lakukan untuk kebahagiaan kita...

30.ingin ku ambil sepotong hatimu
untuk q satukan dengan sepotong hati q
agar hati kita satu...

tapi bagaimana mungkin....

hatimu terlalu putih dan bening...


29.jangan kau tanya

kenapa malam selalu merindukan bulan..
kenapa kumbang selalu merindukan mawar...
kenapa ombak selalu merindukan pantai 
dan
kenapa gurun selalu merindukan hujan...

karna q tak pernah tau jawabnya...

sama taktaunya aq mencari jawab...

kenapa aq selalu merindukan kamu....

28.Entah mengapa ku rasa tak menentu,, semenjak aku mengenali dirimu,, terBayang2 wajahmu di mataku,, hingga tersentuh rasa indah di kalbu,, aku tak tahu mengapa aku rindu,, inginku curah tetapi rasa malu,, cobalah engkau mengerti isi hatiku,, di dalam diam aku mencintaimu,,
love u forever

27.Walau Berawal Penderiataan..
Walau Berawal Kepedihan..
Walau Berawal Kebohongan..

Dan berakhir pd sebuah Penderitaan..
Di dlm Hati ini kn Selalu trukir 1 nama..
yaitu..
Nama-Mu..

26. Cinta Tak Pernah Menaruh Dendam Meskipun Ia Di Sakiti,,,,Itulah Hebatnya Cinta...

25. cinta itu indah bagaikan gunung 
kalau dipandang dri sisi jauh betapa indahan gunung itu 
tapi bila dilihat dari sisi dekat penuh dengan liku2 .

24. Aku mahu kau tahu aku menyintaimu setulus hati..bukan hipokrit...
    bukan cinta palsu..bukan ada kepentingan.... 
     Ini adalah cinta tanpa syarat..

23.Cinta akan hilang jika diambil org. Cinta akan mati jika digenggam rapi. Bagaimana harusku memegangmu? Apa perlu kuteruskan atau melepaskan?

22. Cintaku bukan ibarat kertas..... Cintaku adalah bara yg sentiasa menyala 
    dan semakin marak ditiup kerinduan padamu

21.Cinta kita banyak ranjau. Tapi percayalah ia tidak sedikit pun mengurangi cintaku  padamu....Kamu adalah insan teristimewa dalam hidupku

20. Jika cinta itu ditarik pajak..aku lah pembayar pajak paling tinggi!

19. Mencintaimu adalah perkara terindah yg pernah berlaku dalam hidupku. Mana mungkin aku melupakanmu seumur hidupku. Kaulah kekasihku yg pertama dan terakhir.

18.Air mata kerana sahabat 1 pengorbanan, 
   Air mata kerana ibu bapa 1penghormatan, 
   Air mata kerana kekasih 1penyesalan, 
   Air mata kerana Allah 1 keberkatan

17. Tekan ke bawah jika kau merindukanku.... 

Tekan lagi kalau masih rindu..... 

Lagi.... 

Lagi.... 

Masih tekan lagi??? 

Nampak sangat rindu....

16.Biarlah yang dulu jadi masa laluku, dan kau menjadi masa kini serta masa depanku

15.Kalau cinta ibarat penyakit,aku tak akan makan ubat.Biar aku merana diserang penyakit ini krn aku ingin kau tahu betapa aku mencintaimu! 

14. Org bilang kita hanya jatuh cinta sekali saja. Tapi setiap kali aku mendengar suaramu, aku jatuh cinta sekali lagi! 

13. Tuhan memberikan rasa cinta dalam diriku, dan aku memberikannya padamu. Tolong jangan diberikan lagi pada orang lain.

12. Andai hatimu penjara, biar aku dipenjara seumur hidupku di dalam hatimu..

11.Apakah kasih sayang perlu diucapkan? 
Tidak perlu. Lalu kukirim 
SMS ini padamu, hingga tidak perlu mengucapkannya

10. Jika kau hidup sehingga 100 tahun.... 
aku hanya ingin hidup hingga 99 tahun kerana aku tak rela hidup tanpa kau.

9.I mau kasih km gula-gula HACKS..... 
fahamkah artinya? 

H- Hanya 
A- Aku 
C- Cinta 
K- Kau 
S -Seorang

8.Hello.. 
Aku pencuri... 
dan aku di sini akan curi hati mu!!! 

7. Andai kau dapat melihat hatiku 
Andai saja kau dapat membaca fikiranku 
Betapa ruang jiwaku penuh bayangan dirimu, 
menghiasi hari-hariku 
Senyum dan suaramu teduhkan jiwaku 
Cintailah aku dengan kesungguhanmu

6. Kalau I boleh menyusun abjad, I nak letak u dekat dengan I

5. mungkin ada sejuta arti cinta, tapi ada satu arti cinta yang kusadari... 
cinta itu bisa ketahui setiap kata yang tak bisa terucapkan dan cinta jg bisa mengerti setiap sikap yang tak terlakukan,.. karna cinta mengerti bukan dari kata-kata atau mata, melainkan dari hati...

4. wanita itu seperti bunga yang semua orang tau kalo bunga itu indah dari pada yang lainnya... tapi ku melihat mu tak seperti bunga, apa lah arti sebuah keindahan jika sarinya dapat dinikmatin sembarang kumbang...  karna ku melihatmu seperti bintang, yang semua orang tau kalau bintang bisa terangi gelapnya malam, seperti kamu terangi hari-hariku yang cendrung gelap.

3. Hitamku Bisa Membuatmu terang, Hitamku Tak Selamanya Gelap, putih Tanpa Hitam Takkan Pernah Terang

2. layang-layang terbang melayang, lihat kursi mirip wayang 
siapa bilang aku tak sayang tiap malam wajah adinda terbayang

1. Jika aku adalah air mata aku ingin lahir dari matamu, hidup di pipimu�. dan berakhir dibibirmu�. Tapi jika kamu adalah air mata�. Aku takkan menangis, Karena aku tak mau kehilangan dirimu�.

